/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:SCLCK.c 12.0$ */
/* $ACIS:SCLCK.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/SCLCK.c,v $ */

#ifndef lint
static char *rcsid = "$Header:SCLCK.c 12.0$";
#endif

/* Copyright (c) 1979 Regents of the University of California */

static char sccsid[] = "@(#)SCLCK.c 1.2 3/7/81";

long
SCLCK()
{
	long	tim[4];

	times(tim);
	return (tim[1] * 50) / 3;
}
